/* Contact page
   ================================================== */  
 
 

/* = = = Page: Contact Page = = =  */


.main-sub {
	position: static;
}

.map-aus-img {
	display:none;
}

.page-contact #map {
	height: auto; 
	max-height:900px;
	width: 60%; 
	flex-shrink:0;
	flex-basis:60%;
}

.contact-map {
	display:flex;
	margin:2% 0 4% 0;
}

.contact-map__locations {
	padding:0 0 0 2%;
	margin:0;
	flex-grow:0;
}

.location-table {
   margin:0;
}

.contact-map__location-heading {
	margin:0 0 0 0;
	width:100%;	
	max-width:1280px;
	font-weight:900;
	font-size:1.8em;
	color:#1E1E1E;
	margin:0% auto 1% auto;	
	flex-basis:100%;
	position:relative;   
}


.contact-map__locations .contact-map__state-list {
	display:block;
	margin:0;
	width:100%;
	padding:0;
}

.contact-map__locations ul {
	padding:0;
}

.contact-map__state-title {
	font-size:18px;
	font-weight:600;
	background:var(--primary);
	padding:5px 0px 5px 10px;
	color:#000000;
}

.contact-map__locations .contact-map__list-item {
	display:block;
	padding:5px 10px 0px 15px;
	background:#Ffffff;
	color:#000000;
	margin:0px;
	cursor:pointer;
	list-style-type:none;
}

.contact-map__locations li {
	list-style-type:none;
}
	  
.contact-map__list-item:hover {}

.contact-map__list-item:hover .contact-map__loc-title {
	border-bottom:2px solid var(--primary);
}

.contact-map__list-item:hover .contact-map__loc-title::before {
	content: url(../img/icon_map_pin.png);
	position:absolute;
	left:-25px;
	top:-10px;
	width:10px;
	transform: scale(.8);
}

.contact-map__list-item--active .contact-map__loc-title{
	border-bottom:2px solid var(--primary);
	padding-left:0px;
}

.contact-map__list-item--active .contact-map__loc-title::before {
	content: url(../img/icon_map_pin.png);
	position:absolute;
	left:-25px;
	top:-10px;
	width:10px;
	transform: scale(.8);
}

.contact-map__loc-title {
	font-family: "aktiv-grotesk-med",sans-serif;
	margin:0;
	padding:0 0 0 0px;
	font-weight:900;
	font-size:1.0em;
	border-bottom:2px solid #ffffff;
	position:relative;
}

.loc-detail {
	display:flex;
	background:#ffffff;
	visibility:hidden;
	opacity:0;
	justify-content:space-between;
	margin-top:2%;
	padding:0px 0px 0px 0px;
	max-height:0px;
	transition:	max-height 0.2s 0s;
}

.loc-detail--show {
	visibility:visible;
	padding-bottom:10px;
	opacity:1;
	height:auto;
	max-height:400px;
	transition:	max-height 0.5s 0s;
}


.loc-detail-numbers {
	margin-top:10px;
}

.loc-detail-address {
	margin-top:0px;
	font-size: 18px;
}


.enquiry-form {}
.enquiry-form__desc {
	max-width:600px;
}
.enquiry-form__embed {} 


/* branch locations info boxes */


.article-content__block h3 {
	margin-top:0;
	font-weight:900;
}

.article-content__block img {
	width:100%;
	margin-bottom:20px;
}	

.article-content__block {
	padding:0 0 2% 0;
}	

.article-content__block:nth-child(odd) {
	padding-right:2.5%;
}

.article-content__block:nth-child(even) {
	padding-left:2.5%;
}

.article-content-blocks .block--only-one {
	width:100%;
	padding:0;
}	

.article__wrap {
	padding-bottom:2%;
}

.shadow--normal {
	box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.20);
}



.article-content__block img {
	width:100%;
	margin-bottom:20px;
}	


.section-heading {
	padding: 1% 0% 1% 0%;
	margin: 0;
	width: 100%;
	max-width: 1280px;
	margin: 0 auto;
	text-align: left;
	color:#000000;
	font-weight:400;
}

.section-content-block p {
	line-height:1.4em;
}

.section-divider--yellow {
	width:100%;
	background:var(--primary);
}

.info-box {
	display:flex;
	justify-content:flex-start;
	flex-direction:column;
	box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.20);
	height:100%;
	background-color:#ffffff;
}
.info-box__img img {
	margin:0 !important;
}
.info-box__heading {
	background:var(--primary);
	color:#000000;
	font-weight:400;
	margin:-4px 0 0 0;
	padding: 10px 10px 10px 32px;
}
.info-box__text {
	background:#ffffff;
	padding: 0px 10px 10px 32px;
}
.info-box__text br:nth-child(1) {
	display:none;
}	


/* tablet */
@media screen and (min-width: 1px) and (max-width: 1024px) {
	
	.article-content__block {
		padding:3%;
	}	
	
	 .article-content__block:nth-child(odd) {
		padding:3%;
	}

	 .article-content__block:nth-child(even) {
		padding:3%;
	}

	.section-heading {
		padding-left:3%;
	}		
	.contact-map__locations {
		min-height:0 !important;
	}

/* end tablet */	
}



/* mobile */
@media screen and (min-width: 1px) and (max-width: 640px) {	
	#map {
		display:none
	}

	.contact-map {
		margin-bottom:50px;
	}


	.map-aus-img {
		width:100%;
		display:block;
	}

	.contact-map__locations {
		width:100%;
	}

	.enquiry-form__embed iframe {
		width:350px !important;
	}

}